<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Match the verbs with their definitions.]]></rubric>
null
null
<card audio="paint.mp3">paint:to put colour on things</card>
<card audio="roll.mp3">roll:to turn over and over</card>
<card audio="bow.mp3">bow:to put your head down</card>
<card audio="attack.mp3">attack:to begin fighting</card>
<card audio="float.mp3">float:to move above the ground</card>
<card audio="crawl.mp3">crawl:to move along the ground</card>
<card audio="torture.mp3">torture:to hurt someone for a reason</card>
<card audio="protrude.mp3">protrude:to come out of something</card>

</exercise>